<div class="price-list">
    <div class="container">
        <div class="heading price-list__heading">Цены на окна</div>
        <div class="price-list__body">
            <div class="price-list__nav">
                <button type="button" class="price-list__button" data-price-nav="0">Rehau</button>
                <button type="button" class="price-list__button active" data-price-nav="1">VEKA</button>
                <button type="button" class="price-list__button" data-price-nav="2">KBE</button>
                <button type="button" class="price-list__button" data-price-nav="3">WHS</button>
                <button type="button" class="price-list__button" data-price-nav="4">Brusbox</button>
                <button type="button" class="price-list__button" data-price-nav="5">Goodwin</button>
            </div>
            <div class="price-list__main">
                <div class="swiper" data-price-slider>
                    <div class="swiper-wrapper">
                        <div class="swiper-slide">
                            <div class="price-list__row">
                                <div class="price-item">
                                    <div class="price-item__media">
                                        <div class="price-item__image price-item__image--sm">
                                            <img src="img/content/price_window_01.jpg" class="img-fluid" alt="">
                                        </div>
                                    </div>
                                    <div class="price-item__content">
                                        <div class="price-item__title">Двухстворчатое окно</div>
                                        <div class="price-item__value">от 7 350 руб.</div>
                                        <div class="price-item__info">
                                            <ul>
                                                <li>размер 140х130 см</li>
                                                <li>профиль Rehau BLITZ 60 мм</li>
                                                <li>фурнитура Roto NT</li>
                                                <li>2-камерный стеклопакет, 32 мм</li>
                                            </ul>
                                        </div>
                                    </div>
                                </div><!-- .price-item -->
                                <div class="price-item">
                                    <div class="price-item__media">
                                        <div class="price-item__image">
                                            <img src="img/content/price_window_02.jpg" class="img-fluid" alt="">
                                        </div>
                                    </div>
                                    <div class="price-item__content">
                                        <div class="price-item__title">Трехстворчатое окно</div>
                                        <div class="price-item__value">от 11 350 руб.</div>
                                        <div class="price-item__info">
                                            <ul>
                                                <li>профиль Rehau BLITZ 60 мм</li>
                                                <li>фурнитура Roto NT</li>
                                                <li>2-камерный стеклопакет, 32 мм</li>
                                            </ul>
                                        </div>
                                    </div>
                                </div><!-- .price-item -->
                                <div class="price-item">
                                    <div class="price-item__media">
                                        <div class="price-item__image">
                                            <img src="img/content/price_window_03.jpg" class="img-fluid" alt="">
                                        </div>
                                    </div>
                                    <div class="price-item__content">
                                        <div class="price-item__title">Балконный блок</div>
                                        <div class="price-item__value">от 14 350 руб.</div>
                                        <div class="price-item__info">
                                            <ul>
                                                <li>профиль Rehau BLITZ 60 мм</li>
                                                <li>фурнитура Roto NT</li>
                                                <li>2-камерный стеклопакет, 32 мм</li>
                                            </ul>
                                        </div>
                                    </div>
                                </div><!-- .price-item -->
                            </div>
                        </div>
                        <div class="swiper-slide">
                            <div class="price-list__row">
                                <div class="price-item">
                                    <div class="price-item__media">
                                        <div class="price-item__image price-item__image--sm">
                                            <img src="img/content/price_window_01.jpg" class="img-fluid" alt="">
                                        </div>
                                    </div>
                                    <div class="price-item__content">
                                        <div class="price-item__title">Двухстворчатое окно</div>
                                        <div class="price-item__value">от 7 350 руб.</div>
                                        <div class="price-item__info">
                                            <ul>
                                                <li>размер 140х130 см</li>
                                                <li>профиль VEKA BLITZ 60 мм</li>
                                                <li>фурнитура Roto NT</li>
                                                <li>2-камерный стеклопакет, 32 мм</li>
                                            </ul>
                                        </div>
                                    </div>
                                </div><!-- .price-item -->
                                <div class="price-item">
                                    <div class="price-item__media">
                                        <div class="price-item__image">
                                            <img src="img/content/price_window_02.jpg" class="img-fluid" alt="">
                                        </div>
                                    </div>
                                    <div class="price-item__content">
                                        <div class="price-item__title">Трехстворчатое окно</div>
                                        <div class="price-item__value">от 11 350 руб.</div>
                                        <div class="price-item__info">
                                            <ul>
                                                <li>профиль VEKA BLITZ 60 мм</li>
                                                <li>фурнитура Roto NT</li>
                                                <li>2-камерный стеклопакет, 32 мм</li>
                                            </ul>
                                        </div>
                                    </div>
                                </div><!-- .price-item -->
                                <div class="price-item">
                                    <div class="price-item__media">
                                        <div class="price-item__image">
                                            <img src="img/content/price_window_03.jpg" class="img-fluid" alt="">
                                        </div>
                                    </div>
                                    <div class="price-item__content">
                                        <div class="price-item__title">Балконный блок</div>
                                        <div class="price-item__value">от 14 350 руб.</div>
                                        <div class="price-item__info">
                                            <ul>
                                                <li>профиль VEKA BLITZ 60 мм</li>
                                                <li>фурнитура Roto NT</li>
                                                <li>2-камерный стеклопакет, 32 мм</li>
                                            </ul>
                                        </div>
                                    </div>
                                </div><!-- .price-item -->
                            </div>
                        </div>
                        <div class="swiper-slide">
                            <div class="price-list__row">
                                <div class="price-item">
                                    <div class="price-item__media">
                                        <div class="price-item__image price-item__image--sm">
                                            <img src="img/content/price_window_01.jpg" class="img-fluid" alt="">
                                        </div>
                                    </div>
                                    <div class="price-item__content">
                                        <div class="price-item__title">Двухстворчатое окно</div>
                                        <div class="price-item__value">от 7 350 руб.</div>
                                        <div class="price-item__info">
                                            <ul>
                                                <li>размер 140х130 см</li>
                                                <li>профиль KBE BLITZ 60 мм</li>
                                                <li>фурнитура Roto NT</li>
                                                <li>2-камерный стеклопакет, 32 мм</li>
                                            </ul>
                                        </div>
                                    </div>
                                </div><!-- .price-item -->
                                <div class="price-item">
                                    <div class="price-item__media">
                                        <div class="price-item__image">
                                            <img src="img/content/price_window_02.jpg" class="img-fluid" alt="">
                                        </div>
                                    </div>
                                    <div class="price-item__content">
                                        <div class="price-item__title">Трехстворчатое окно</div>
                                        <div class="price-item__value">от 11 350 руб.</div>
                                        <div class="price-item__info">
                                            <ul>
                                                <li>профиль KBE BLITZ 60 мм</li>
                                                <li>фурнитура Roto NT</li>
                                                <li>2-камерный стеклопакет, 32 мм</li>
                                            </ul>
                                        </div>
                                    </div>
                                </div><!-- .price-item -->
                                <div class="price-item">
                                    <div class="price-item__media">
                                        <div class="price-item__image">
                                            <img src="img/content/price_window_03.jpg" class="img-fluid" alt="">
                                        </div>
                                    </div>
                                    <div class="price-item__content">
                                        <div class="price-item__title">Балконный блок</div>
                                        <div class="price-item__value">от 14 350 руб.</div>
                                        <div class="price-item__info">
                                            <ul>
                                                <li>профиль KBE BLITZ 60 мм</li>
                                                <li>фурнитура Roto NT</li>
                                                <li>2-камерный стеклопакет, 32 мм</li>
                                            </ul>
                                        </div>
                                    </div>
                                </div><!-- .price-item -->
                            </div>
                        </div>
                        <div class="swiper-slide">
                            <div class="price-list__row">
                                <div class="price-item">
                                    <div class="price-item__media">
                                        <div class="price-item__image price-item__image--sm">
                                            <img src="img/content/price_window_01.jpg" class="img-fluid" alt="">
                                        </div>
                                    </div>
                                    <div class="price-item__content">
                                        <div class="price-item__title">Двухстворчатое окно</div>
                                        <div class="price-item__value">от 7 350 руб.</div>
                                        <div class="price-item__info">
                                            <ul>
                                                <li>размер 140х130 см</li>
                                                <li>профиль WHS BLITZ 60 мм</li>
                                                <li>фурнитура Roto NT</li>
                                                <li>2-камерный стеклопакет, 32 мм</li>
                                            </ul>
                                        </div>
                                    </div>
                                </div><!-- .price-item -->
                                <div class="price-item">
                                    <div class="price-item__media">
                                        <div class="price-item__image">
                                            <img src="img/content/price_window_02.jpg" class="img-fluid" alt="">
                                        </div>
                                    </div>
                                    <div class="price-item__content">
                                        <div class="price-item__title">Трехстворчатое окно</div>
                                        <div class="price-item__value">от 11 350 руб.</div>
                                        <div class="price-item__info">
                                            <ul>
                                                <li>профиль WHS BLITZ 60 мм</li>
                                                <li>фурнитура Roto NT</li>
                                                <li>2-камерный стеклопакет, 32 мм</li>
                                            </ul>
                                        </div>
                                    </div>
                                </div><!-- .price-item -->
                                <div class="price-item">
                                    <div class="price-item__media">
                                        <div class="price-item__image">
                                            <img src="img/content/price_window_03.jpg" class="img-fluid" alt="">
                                        </div>
                                    </div>
                                    <div class="price-item__content">
                                        <div class="price-item__title">Балконный блок</div>
                                        <div class="price-item__value">от 14 350 руб.</div>
                                        <div class="price-item__info">
                                            <ul>
                                                <li>профиль WHS BLITZ 60 мм</li>
                                                <li>фурнитура Roto NT</li>
                                                <li>2-камерный стеклопакет, 32 мм</li>
                                            </ul>
                                        </div>
                                    </div>
                                </div><!-- .price-item -->
                            </div>
                        </div>
                        <div class="swiper-slide">
                            <div class="price-list__row">
                                <div class="price-item">
                                    <div class="price-item__media">
                                        <div class="price-item__image price-item__image--sm">
                                            <img src="img/content/price_window_01.jpg" class="img-fluid" alt="">
                                        </div>
                                    </div>
                                    <div class="price-item__content">
                                        <div class="price-item__title">Двухстворчатое окно</div>
                                        <div class="price-item__value">от 7 350 руб.</div>
                                        <div class="price-item__info">
                                            <ul>
                                                <li>размер 140х130 см</li>
                                                <li>профиль Brusbox BLITZ 60 мм</li>
                                                <li>фурнитура Roto NT</li>
                                                <li>2-камерный стеклопакет, 32 мм</li>
                                            </ul>
                                        </div>
                                    </div>
                                </div><!-- .price-item -->
                                <div class="price-item">
                                    <div class="price-item__media">
                                        <div class="price-item__image">
                                            <img src="img/content/price_window_02.jpg" class="img-fluid" alt="">
                                        </div>
                                    </div>
                                    <div class="price-item__content">
                                        <div class="price-item__title">Трехстворчатое окно</div>
                                        <div class="price-item__value">от 11 350 руб.</div>
                                        <div class="price-item__info">
                                            <ul>
                                                <li>профиль Brusbox BLITZ 60 мм</li>
                                                <li>фурнитура Roto NT</li>
                                                <li>2-камерный стеклопакет, 32 мм</li>
                                            </ul>
                                        </div>
                                    </div>
                                </div><!-- .price-item -->
                                <div class="price-item">
                                    <div class="price-item__media">
                                        <div class="price-item__image">
                                            <img src="img/content/price_window_03.jpg" class="img-fluid" alt="">
                                        </div>
                                    </div>
                                    <div class="price-item__content">
                                        <div class="price-item__title">Балконный блок</div>
                                        <div class="price-item__value">от 14 350 руб.</div>
                                        <div class="price-item__info">
                                            <ul>
                                                <li>профиль Brusbox BLITZ 60 мм</li>
                                                <li>фурнитура Roto NT</li>
                                                <li>2-камерный стеклопакет, 32 мм</li>
                                            </ul>
                                        </div>
                                    </div>
                                </div><!-- .price-item -->
                            </div>
                        </div>
                        <div class="swiper-slide">
                            <div class="price-list__row">
                                <div class="price-item">
                                    <div class="price-item__media">
                                        <div class="price-item__image price-item__image--sm">
                                            <img src="img/content/price_window_01.jpg" class="img-fluid" alt="">
                                        </div>
                                    </div>
                                    <div class="price-item__content">
                                        <div class="price-item__title">Двухстворчатое окно</div>
                                        <div class="price-item__value">от 7 350 руб.</div>
                                        <div class="price-item__info">
                                            <ul>
                                                <li>размер 140х130 см</li>
                                                <li>профиль Goodwin BLITZ 60 мм</li>
                                                <li>фурнитура Roto NT</li>
                                                <li>2-камерный стеклопакет, 32 мм</li>
                                            </ul>
                                        </div>
                                    </div>
                                </div><!-- .price-item -->
                                <div class="price-item">
                                    <div class="price-item__media">
                                        <div class="price-item__image">
                                            <img src="img/content/price_window_02.jpg" class="img-fluid" alt="">
                                        </div>
                                    </div>
                                    <div class="price-item__content">
                                        <div class="price-item__title">Трехстворчатое окно</div>
                                        <div class="price-item__value">от 11 350 руб.</div>
                                        <div class="price-item__info">
                                            <ul>
                                                <li>профиль Goodwin BLITZ 60 мм</li>
                                                <li>фурнитура Roto NT</li>
                                                <li>2-камерный стеклопакет, 32 мм</li>
                                            </ul>
                                        </div>
                                    </div>
                                </div><!-- .price-item -->
                                <div class="price-item">
                                    <div class="price-item__media">
                                        <div class="price-item__image">
                                            <img src="img/content/price_window_03.jpg" class="img-fluid" alt="">
                                        </div>
                                    </div>
                                    <div class="price-item__content">
                                        <div class="price-item__title">Балконный блок</div>
                                        <div class="price-item__value">от 14 350 руб.</div>
                                        <div class="price-item__info">
                                            <ul>
                                                <li>профиль Goodwin BLITZ 60 мм</li>
                                                <li>фурнитура Roto NT</li>
                                                <li>2-камерный стеклопакет, 32 мм</li>
                                            </ul>
                                        </div>
                                    </div>
                                </div><!-- .price-item -->
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
</div><!-- .price -->
